CREATE TABLE cst_aqcc_cacpd_12976_dyd (
    CMR_PO_DISTRIBUTION_ID    NUMBER(18, 0)    NOT NULL,
    ACQUISITION_COST          NUMBER       ,
    COST_COMPONENT_CODE       VARCHAR2(120),
    COST_COMPONENT_ID         NUMBER(18, 0),
    CMR_PO_DISTRIBUTION_ID    NUMBER(18, 0)    NOT NULL,
    ACQUISITION_COST          NUMBER       ,
    COST_COMPONENT_CODE       VARCHAR2(120),
    COST_COMPONENT_ID         NUMBER(18, 0)
);
